Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Apps on 1.1.5

  1. #1
    What's Jailbreak? infused's Avatar
    Join Date
    Sep 2008
    Location
    Not where you live.
    Posts
    17
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Default Apps on 1.1.5
    I just recently hacked my touch on ver. 1.1.5 and not all apps are working. Most of the stupid little apps like iCopter and what not work but the essential ones like SBpref don't work for me... I keep getting an error saying "Package download failed" Anyone know why this keeps happening?

    bump.
    Last edited by infused; 2008-09-07 at 04:52 AM. Reason: Automerged Doublepost

  2. #2
    My iPod is a Part of Me bteamer's Avatar
    Join Date
    Jun 2008
    Location
    California
    Posts
    1,686
    Thanks
    36
    Thanked 112 Times in 86 Posts

    some apps just don't work with certain firmwares. I recommend upgrading to 2.X. Then you can use winterboard. Also it could be because of the repo being down.

  3. #3
    This isn't a problem about compatibility, it's a problem about the app you're using to download the apps. If you can't download them, you don't know if they're compatible (I think all apps on 1.1.4 work with 1.1.5)! You could simply reboot, redo a repo's location or refresh the repos a couple times, or do a complete restore (and change firmware if you wish).

  4. #4
    What's Jailbreak? infused's Avatar
    Join Date
    Sep 2008
    Location
    Not where you live.
    Posts
    17
    Thanks
    2
    Thanked 0 Times in 0 Posts

    It's kinda weird because I got some more apps since yesterday I updated my installer app. However, now when I try to install drop copy or summer board it says I need firmware higher than 1.1.3 yet I have 1.1.5 which is obviously higher than 1.1.3 =\

  5. #5
    There are some tweaks that changes your device's firmware (by name only, it doesn't change the firmware itself), there should be one for 1.1.4 and see if that will allow those apps to be installed.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •